/*     3284085 : 지도 (주소 직접 입력)      */
.map__3284085__ iframe {width:100%;vertical-align:top}
.map__3284085__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__3284085__ .build_preview__3284085__ {display:table;width:100%}
.map__3284085__ .build_preview__3284085__ .inner__3284085__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__3284085__ .build_preview__3284085__ .inner__3284085__ .subject__3284085__ {display:block;font-size:16px;font-weight:bold}
.map__3284085__ .build_preview__3284085__ .inner__3284085__ .exp_text__3284085__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__3284085__ iframe {height:350px  !important}
	.map__3284085__ .build_preview__3284085__ .inner__3284085__ {height:350px}
}

/*     3284095 : BLANK 컨텐츠      */
.blank__3284095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3284095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3284095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3284095__ {height:20px}
}

/*     3284105 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3284105__ .inline_block__3284105__ {display:inline-block;vertical-align:top}
.text_wrap__3284105__ .inline_block__3284105__ .inner__3284105__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3284105__ .inline_block__3284105__ .inner__3284105__ .icon__3284105__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#000000;font-family: "Pretendard";font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__3284105__ .inline_block__3284105__ .inner__3284105__ .icon__3284105__:before {content:'\e60f';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__3284105__ .inline_block__3284105__ .inner__3284105__ .text__3284105__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;font-family: "Pretendard";}


@media all and (min-width:1024px){
	.text_wrap__3284105__ .inline_block__3284105__ .inner__3284105__ {font-size:16px}
}


/*     3284115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3284115__ .inline_block__3284115__ {display:inline-block;vertical-align:top}
.text_wrap__3284115__ .inline_block__3284115__ .inner__3284115__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3284115__ .inline_block__3284115__ .inner__3284115__ .icon__3284115__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#000000;font-family: "Pretendard";font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__3284115__ .inline_block__3284115__ .inner__3284115__ .icon__3284115__:before {content:'\e614';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__3284115__ .inline_block__3284115__ .inner__3284115__ .text__3284115__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;font-family: "Pretendard";}


@media all and (min-width:1024px){
	.text_wrap__3284115__ .inline_block__3284115__ .inner__3284115__ {font-size:16px}
}


/*     3284125 : 장문 텍스트      */
.textarea__3284125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";
}

@media all and (min-width:1024px){
	.textarea__3284125__ p {font-size:16px}
}

/*     3284135 : 장문 텍스트      */
.textarea__3284135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";
}

@media all and (min-width:1024px){
	.textarea__3284135__ p {font-size:16px}
}

/*     3284145 : 점선      */
.dashed_line__3284145__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__3284145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__3284145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__3284145__ {height:30px}
}

/*     3284155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3284155__ .inline_block__3284155__ {display:inline-block;vertical-align:top}
.text_wrap__3284155__ .inline_block__3284155__ .inner__3284155__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3284155__ .inline_block__3284155__ .inner__3284155__ .icon__3284155__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#777777;font-family: "Pretendard";font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__3284155__ .inline_block__3284155__ .inner__3284155__ .icon__3284155__:before {content:'\e60c';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__3284155__ .inline_block__3284155__ .inner__3284155__ .text__3284155__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;font-family: "Pretendard";}


@media all and (min-width:1024px){
	.text_wrap__3284155__ .inline_block__3284155__ .inner__3284155__ {font-size:16px}
}


/*     3284165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3284165__ .inline_block__3284165__ {display:inline-block;vertical-align:top}
.text_wrap__3284165__ .inline_block__3284165__ .inner__3284165__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3284165__ .inline_block__3284165__ .inner__3284165__ .icon__3284165__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#777777;font-family: "Pretendard";font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__3284165__ .inline_block__3284165__ .inner__3284165__ .icon__3284165__:before {content:'\e60c';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__3284165__ .inline_block__3284165__ .inner__3284165__ .text__3284165__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;font-family: "Pretendard";}


@media all and (min-width:1024px){
	.text_wrap__3284165__ .inline_block__3284165__ .inner__3284165__ {font-size:16px}
}


/*     3284175 : 장문 텍스트      */
.textarea__3284175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";
}

@media all and (min-width:1024px){
	.textarea__3284175__ p {font-size:16px}
}

/*     3284185 : 제목&내용 가로형      */
.text_horizontal__3284185__ .title__3284185__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0; font-family: "Pretendard";
}
.text_horizontal__3284185__ .text__3284185__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__3284185__:after {content:'';display:block;clear:both}
	.text_horizontal__3284185__ .title__3284185__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__3284185__ .text__3284185__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3284185__ .title__3284185__ {font-size:15px}
	.text_horizontal__3284185__ .text__3284185__ {font-size:15px}
}

/*     3284195 : 점선      */
.dashed_line__3284195__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__3284195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__3284195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__3284195__ {height:30px}
}

/*     3284205 : BLANK 컨텐츠      */
.blank__3284205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3284205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3284205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3284205__ {height:20px}
}

/*     3284215 : 타이틀 텍스트      */
.title__3284215__ {font-size:0}
.title__3284215__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#033333;line-height:1.4em;
}
.title__3284215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3284215__.style_top p {padding-top:10px}
.title__3284215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3284215__.style_right p {padding-right:14px}
.title__3284215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3284215__.style_bottom p {padding-bottom:12px}
.title__3284215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3284215__.style_left p {padding-left:14px}
.title__3284215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3284215__.style_circle1 p {padding-left:18px}
.title__3284215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3284215__.style_circle2 p {padding-left:18px}
.title__3284215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3284215__ p {font-size:32px}
	.title__3284215__.style_top p:before {width:32px}
	.title__3284215__.style_right p:before {height:32px}
	.title__3284215__.style_bottom p:before {width:32px}
	.title__3284215__.style_left p:before {height:32px}
}

/*     3284225 : 아이콘 이미지 + 타이틀 텍스트      */
.title__3284225__ {}
.title__3284225__ .title {display:table;margin:0;padding:0;}
.title__3284225__ .title .icon {display:table-cell;width:calc(50px/2);padding-right:10px;vertical-align:middle;}
.title__3284225__ .title .icon img {width:calc(50px/2);vertical-align:middle;}
.title__3284225__ .title .text {display:table-cell;font-size:20px;font-weight:bold;color:#0c2f8c;letter-spacing:-.03em;line-height:1.3em;vertical-align:middle;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.title__3284225__ .title .icon {width:50px;}
	.title__3284225__ .title .icon img {width:50px;}
	.title__3284225__ .title .text {font-size:20px}
}

/*     3284235 : 표 2.0      */
.table__3284235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3284235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444;font-family: "Pretendard";}
.table__3284235__ * {box-sizing:border-box}
.table__3284235__ table {width:100%;table-layout:auto;}
.table__3284235__ td {
	height:45px;padding:10px 5px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: "Pretendard";
}
.table__3284235__ td:first-child {border-left:0;}
.table__3284235__ td:last-child {border-right:0;}
.table__3284235__ td.empty__3284235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__3284235__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3284235__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3284235__ > .table_inner {width:px}
}

/*     3284245 : 아이콘 이미지 + 타이틀 텍스트      */
.title__3284245__ {}
.title__3284245__ .title {display:table;margin:0;padding:0;}
.title__3284245__ .title .icon {display:table-cell;width:calc(50px/2);padding-right:10px;vertical-align:middle;}
.title__3284245__ .title .icon img {width:calc(50px/2);vertical-align:middle;}
.title__3284245__ .title .text {display:table-cell;font-size:20px;font-weight:bold;color:#0c2f8c;letter-spacing:-.03em;line-height:1.3em;vertical-align:middle;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.title__3284245__ .title .icon {width:50px;}
	.title__3284245__ .title .icon img {width:50px;}
	.title__3284245__ .title .text {font-size:20px}
}

/*     3284255 : 표 2.0      */
.table__3284255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3284255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__3284255__ * {box-sizing:border-box}
.table__3284255__ table {width:100%;table-layout:auto;}
.table__3284255__ td {
	height:45px;padding:10px 5px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: "Pretendard";
}
.table__3284255__ td:first-child {border-left:0;}
.table__3284255__ td:last-child {border-right:0;}
.table__3284255__ td.empty__3284255__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__3284255__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3284255__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3284255__ > .table_inner {width:px}
}

/*     3284265 : 아이콘 이미지 + 타이틀 텍스트      */
.title__3284265__ {}
.title__3284265__ .title {display:table;margin:0;padding:0;}
.title__3284265__ .title .icon {display:table-cell;width:calc(50px/2);padding-right:10px;vertical-align:middle;}
.title__3284265__ .title .icon img {width:calc(50px/2);vertical-align:middle;}
.title__3284265__ .title .text {display:table-cell;font-size:20px;font-weight:bold;color:#0c2f8c;letter-spacing:-.03em;line-height:1.3em;vertical-align:middle;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.title__3284265__ .title .icon {width:50px;}
	.title__3284265__ .title .icon img {width:50px;}
	.title__3284265__ .title .text {font-size:20px}
}

/*     3284275 : 표 2.0      */
.table__3284275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3284275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__3284275__ * {box-sizing:border-box}
.table__3284275__ table {width:100%;table-layout:auto;}
.table__3284275__ td {
	height:45px;padding:10px 5px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: "Pretendard";
}
.table__3284275__ td:first-child {border-left:0;}
.table__3284275__ td:last-child {border-right:0;}
.table__3284275__ td.empty__3284275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__3284275__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3284275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3284275__ > .table_inner {width:px}
}

